Security News

CVE-2017-16641

National Vulnerability Database - Tue, 11/07/2017 - 15:29
lib/rrd.php in Cacti 1.1.27 allows remote authenticated administrators to execute arbitrary OS commands via the path_rrdtool parameter in an action=save request to settings.php.
Categories: Security News

Bugtraq: [SECURITY] [DSA 4020-1] chromium-browser security update

SecurityFocus Vulnerabilities - Tue, 11/07/2017 - 13:20
[SECURITY] [DSA 4020-1] chromium-browser security update
Categories: Security News

CVE-2017-2913

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the filtering functionality of Circle with Disney. SSL certificates for specific domain names can cause the Bluecoat library to accept a different certificate than intended. An attacker can host an HTTPS server with this certificate to trigger this vulnerability.
Categories: Security News

CVE-2017-2914

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable authentication bypass vulnerability exists in the API daemon of Circle with Disney running firmware 2.0.1. A specially crafted token can bypass the authentication routine of the Apid binary, causing the device to grant unintended administrative access. An attacker needs network connectivity to the device to trigger this vulnerability.
Categories: Security News

CVE-2017-2915

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the WiFi configuration functionality of Circle with Disney running firmware 2.0.1. A specially crafted SSID can cause the device to execute arbitrary shell commands. An attacker needs to send a couple of HTTP requests and setup an access point reachable by the device to trigger this vulnerability.
Categories: Security News

CVE-2017-2916

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the /api/CONFIG/restore functionality of Circle with Disney running firmware 2.0.1. Specially crafted network packets can cause an arbitrary file to be overwritten. An attacker can send an HTTP request to trigger this vulnerability.
Categories: Security News

CVE-2017-2917

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the notifications functionality of Circle with Disney running firmware 2.0.1. Specially crafted network packets can cause an OS command injection. An attacker can send an HTTP request to trigger this vulnerability.
Categories: Security News

CVE-2017-2921

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable memory corruption vulnerability exists in the Websocket protocol implementation of Cesanta Mongoose 6.8. A specially crafted websocket packet can cause an integer overflow, leading to a heap buffer overflow and resulting in denial of service and potential remote code execution. An attacker needs to send a specially crafted websocket packet over network to trigger this vulnerability.
Categories: Security News

CVE-2017-2922

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable memory corruption vulnerability exists in the Websocket protocol implementation of Cesanta Mongoose 6.8. A specially crafted websocket packet can cause a buffer to be allocated while leaving stale pointers which leads to a use-after-free vulnerability which can be exploited to achieve remote code execution. An attacker needs to send a specially crafted websocket packet over the network to trigger this vulnerability.
Categories: Security News

CVE-2017-12083

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable information disclosure vulnerability exists in the apid daemon of the Circle with Disney running firmware 2.0.1. A specially crafted set of packets can make the Disney Circle dump strings from an internal database into an HTTP response. An attacker needs network connectivity to the Internet to trigger this vulnerability.
Categories: Security News

CVE-2017-12084

National Vulnerability Database - Tue, 11/07/2017 - 11:29
A backdoor vulnerability exists in remote control functionality of Circle with Disney running firmware 2.0.1. A specific set of network packets can remotely start an SSH server on the device, resulting in a persistent backdoor. An attacker can send an API call to enable the SSH server.
Categories: Security News

CVE-2017-12085

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable routing vulnerability exists in the Circle with Disney cloud infrastructure. A specially crafted packet can make the Circle cloud route a packet to any arbitrary Circle device. An attacker needs network connectivity to the Internet to trigger this vulnerability.
Categories: Security News

CVE-2017-12094

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the WiFi Channel parsing of Circle with Disney running firmware 2.0.1. A specially crafted SSID can cause the device to execute arbitrary sed commands. An attacker needs to setup an access point reachable by the device to trigger this vulnerability.
Categories: Security News

CVE-2017-12096

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the WiFi management of Circle with Disney. A crafted Access Point with the same name as the legitimate one can be used to make Circle connect to an untrusted network. An attacker needs to setup an Access Point reachable by the device and to send a series of spoofed "deauth" packets to trigger this vulnerability.
Categories: Security News

CVE-2017-2864

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the generation of authentication token functionality of Circle with Disney. Specially crafted network packets can cause a valid authentication token to be returned to the attacker resulting in authentication bypass. An attacker can send a series of packets to trigger this vulnerability.
Categories: Security News

CVE-2017-2865

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the firmware update functionality of Circle with Disney. Specially crafted network packets can cause the product to run an attacker-supplied shell script. An attacker can intercept and alter network traffic to trigger this vulnerability.
Categories: Security News

CVE-2017-2866

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the /api/CONFIG/backup functionality of Circle with Disney. Specially crafted network packets can cause an OS command injection. An attacker can send an HTTP request to trigger this vulnerability.
Categories: Security News

CVE-2017-2881

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the torlist update functionality of Circle with Disney running firmware 2.0.1. Specially crafted network packets can cause the product to run an attacker-supplied shell script. An attacker can intercept and alter network traffic to trigger this vulnerability.
Categories: Security News

CVE-2017-2882

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the servers update functionality of Circle with Disney running firmware 2.0.1. Specially crafted network packets can cause the device to overwrite sensitive files, resulting in code execution. An attacker needs to impersonate a remote server in order to trigger this vulnerability.
Categories: Security News

CVE-2017-2883

National Vulnerability Database - Tue, 11/07/2017 - 11:29
An exploitable vulnerability exists in the database update functionality of Circle with Disney running firmware 2.0.1. Specially crafted network packets can cause the device to execute arbitrary code. An attacker needs to impersonate a remote server in order to trigger this vulnerability.
Categories: Security News

Pages